    .tabs {
	font-size:99%;
	line-height:normal;
	width: 100%; 
	position:relative;
	
    }
.tabs h3 {
	font-size: 120%;
}



  .tabs ul.tabs-list {
	margin:0;
	list-style:none;
	float: left;
	padding-top: 0px;
	padding-left:14px;
	padding-bottom: 0;
	padding-right: 0px;
	
    }
.tabs .tabtitle {
	float: right;
	margin: 0px;
	color: #666666;
}


  .tabs ul.tabs-list li {
	float:right;
	margin:0;
	padding-top:0px ;
	padding-right:7px;
	padding-bottom:	2px;
	padding-left: 2px;
	border-bottom: 1px #838FA5 solid;
	background-color: #EDEDED;
	background-image: url(/ar/hq/dpi/images/tab.jpg);
	background-repeat: repeat-x;
    }
  .tabs ul.tabs-list a {
	float:left;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 80px;
	margin-bottom: 0px;
	width: 140px;
	font-size: 120%;
	color: #5E717B;
	margin-right: 0px;
    }
  /* End IE5-Mac hack */
  .tabs ul.tabs-list a:hover {
	width:140px;
	text-decoration: underline;
	color: #003366;
    }
  .tabs ul.tabs-list .current {
	text-decoration: none;
	display: block;
	color: #003366;
	border-left-width: 1px;
	border-right-width: 1px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: solid;
	border-top-color: #838FA5;
	border-left-color: #838FA5;
	border-right-color: #838FA5;
	background-image: url(/ar/hq/dpi/images/tab-on.jpg);
	background-repeat: repeat-x;
	
	padding-top: -2px;
    }
.tabs .tabbody {
	margin-right: -1px;
	margin-top: -1px;
	width: 458px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-color: #838FA5;
	border-bottom-color: #838FA5;
	border-right-color: #838FA5;
	margin-left: 0px;
	padding-top: 0.8em;
}
.tabs   .tabbody   p {
	margin-bottom: 0.5em;
	margin-right: 0.5em;
	font-size: 115%;
	font-weight: bold;
}




  .tabs ul.tabs-list .current a {
	color: #003366;
	text-decoration: none;
	float: left;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	background-image: none;
    }
	
.tabs  ul.tabs-list  a:visited  {text-decoration: none;}


    .js .tabs .current-info,
    .js .tabs .accessibletabsanchor,
    .js .tabs .tabhead /*position each individual tab's heading (default class .tabhead) off-screen*/ {
	/*position:absolute;
	right:-999em;*/
	display: none;
	text-decoration: none;
    }
    .js .tabs .content{
	clear:both;
	margin-right: 1em;
    }
    .js .tabs{
	width:97%;
    }
    
    .about{
        clear:both;
        padding:2em;
    }
